body.site{ border-top:0px !important; padding: 0px !important; background-color: #fff !important;}
/*globales*/
.p0{padding:0;}
.backgroundPrincipal{ background-color: #00a39c;}
.widthPagedefaul{max-width: 76.4%; margin: 0 auto; display:block;}
.backgroundContent {background-color: #f5f5f5;}
.menu-iten-pag ul li{background-color:#00a39c; border-bottom: 1px solid #10bfb7; position:relative;}
.menu-iten-pag ul li:before{ content: " "; height: 20px; width: 3px; background: #fca700; display: block; position: absolute; left: 28px; top: 18px;}
.menu-iten-pag ul li.active:before{background: #2ffaf1;}
.menu-iten-pag ul li:after{content: " "; position: absolute; right: 16px; background-image: url(/images/flecha-menu.png); background-repeat: no-repeat; background-size: contain; width: 7px; height: 12px; top: 17px;}
.menu-iten-pag ul li::last-child{border-bottom: 0px;}
.menu-iten-pag ul li a {color:#fff; padding-left: 45px; padding-top: 20px; padding-bottom: 20px;}
.menu-iten-pag ul li span {color:#fff; padding-left: 45px; padding-top: 20px; padding-bottom: 20px; display: block; cursor: pointer;}
.menu-iten-pag .nav>li>a:focus, .nav>li>a:hover {background-color: rgba(238, 238, 238, 0);}
.menu-iten-pag ul li.item-186:after{ -ms-transform: rotate(89deg); -webkit-transform: rotate(89deg); transform: rotate(89deg);}
.menu-iten-pag ul li.item-186 ul {display:none;}
.menu-iten-pag ul li.item-186 ul li {border:0;}
.menu-iten-pag ul li.item-186 ul li a{display:block; padding-left: 60px;}
.menu-iten-pag ul li.item-186 ul li::before {left: 45px;}
#responbanner_container, #responbanner_container div{width: 100% !important; cursor: default !important;}
.busquedaTransporte { width: 90px; margin-top: -5px !important; margin-left: 6px; -right: 25px;}
.menu-sub-iten-pag{margin-top: 20px}margin
a#fontIncrease, a#fontDecrease {display: inline-block;}
a.itemPrintLink img, a.itemEmailLink img {width: 24px;}
a.itemPrintLink:hover, a.itemEmailLink:hover {text-decoration: none;}
/*----*/

/*- margenes -*/
.mt30 {margin-top: 30px}

.slider-home-mobile, .slider-home{border-bottom: 4px solid #00a39c;}
.slider-home .djslider-default .navigation-container{ top: 43% !important;}
.slider-home .djslider-default .load-button{background: #fff !important;}
.slider-home .djslider-default .navigation-container-custom, .djslider-default .navigation-numbers { position: absolute !important; bottom: 10px !important; right: 10px !important; left: 50% !important;  top: inherit !important; }
.header { border-bottom: 4px solid #fca700; margin-bottom: 0px; }
.colorPrincipal{ color: #1f256e;}
.header-inner{ max-width: 84%; margin: 0 auto; padding-top: 13px; padding-bottom: 11px;}
.item-101 span{display: none;}
.item-101 img{width: 20px;}
.item-101 a{padding: 7px 3px 0 0 !important;}
.item-309 img{width: 20px;}
.item-309 a{padding: 7px 3px 0 0 !important;}
.header-menu ul > li { float:left; margin-right: 6px;}
.header-menu ul > li.active{text-decoration: underline;}
.header-menu ul > li > a{ color:#fff; text-transform: uppercase; font-weight: 400; font-size: 13px;}
.header-menu ul > li > a:hover, .header-menu ul > li > a:focus{text-decoration: underline; background-color: #00a39c;}
.header-inner .brand{max-width: 25%;}
.header-inner .brand img{width: 95%;}
.header-search .search-query{background: #64679a; color: #2a2d44; border: 0; font-size: 11px; padding: 0 17px 0 17px; width: 150px;}
.header-search .search-query::placeholder { color: #2a2d44; text-align: center; text-transform: uppercase;}
.header-search .search-query::-ms-input-placeholder { color: #2a2d44; text-align: center; text-transform: uppercase;}
.header-search .search-query::-webkit-input-placeholder { color: #2a2d44; text-align: center;text-transform: uppercase; }
.header-search .search-query::-moz-placeholder { color: #2a2d44; text-align: center; text-transform: uppercase;}
.header-search .search-query::-moz-placeholder { color: #2a2d44; text-align: center; text-transform: uppercase;}
.header-search input[type=image] {width: 20px; margin-left: 7px;}
.header-menu {margin-top: 0px;}
.header-search{margin-top: 4px;}
.header-search .form-inline {margin-bottom: 0px;}
.copyLegal{background: #545454; color: #fff; text-align: center;line-height: 8px; padding-top: 23px; padding-bottom: 16px; font-size:12px;}
.listasFooter ul{list-style: none; margin: 0;}
.listasFooter ul > li > a{text-decoration:none; font-size: 9.6px; padding: 0px 0;}
.listasFooter .nav>li>a:focus, .listasFooter .nav>li>a:hover{text-decoration: none; background-color: #fff;}
.iconosFooter .random-image{float: left; padding: 0 60px;}
.iconosFooter {text-align: center; padding-top: 40px; padding-bottom: 35px;}
.iconosFooter .iconos{display: inline-block;}
.iconosFooter img{width: 100%;}
.contentListasFooter{max-width: 855px; margin: 0 auto;}
.listasFooter{padding-top: 30px; padding-bottom: 30px;}
.containerPag{width: 83%; margin:0 auto;}
.moduletable h3{display:none;}
#googleMaps .well { padding:0; margin:0;}
#sliderAliados ul li{ display: flex; align-items: center;}
#sliderAliados .navigation-container {top: 40% !important ;}
#sliderAliados .navigation-container .prev-button {left: -60px;}
#sliderAliados .navigation-container .next-button {right: -60px;}
#sliderAliados {background-color: #ededed;}
#items-home{text-align: center; padding: 20px 0 40px 0;}
/*--items home--*/
#items-home ul li{float:left; margin-right: 60px;}
#items-home ul li:last-child {margin-right: 0px;}
#items-home ul li:last-child a img {width: 100%;}
#items-home .menu{text-align: center; display: inline-block;}
#items-home ul li a img{height: auto;}
#items-home ul li a span{width:100%; display:block; margin-top: 30px; color: #828282; font-weight: 900; text-transform: uppercase; font-size: 12px;}
#items-home .nav>li>a:focus, #items-home .nav>li>a:hover {background: #fff; }
/*--noticias--*/
#noticiaDia ul{padding :0;}
#noticiaDia ul li{width: 48.4%; float: left; position: relative; height: 250px; margin: 0; margin-bottom: 16px; -webkit-box-shadow: 0px 5px 21px -5px rgba(0,0,0,0.75); -moz-box-shadow: 0px 5px 21px -5px rgba(0,0,0,0.75); box-shadow: 0px 5px 21px -5px rgba(0,0,0,0.75);}
#noticiaDia ul li div.moduleItemIntrotext{padding:0;}
#noticiaDia ul li.clearList {display:none;}
#noticiaDia ul li .moduleItemIntrotext img{width: 100%; height: 250px; margin:0;}
#noticiaDia ul li:first-child .moduleItemIntrotext img {height: auto;}
#noticiaDia ul li:nth-of-type(2), #noticiaDia ul li:nth-of-type(4){margin-right:8px;}
#noticiaDia ul li:nth-of-type(3), #noticiaDia ul li:nth-of-type(5){margin-left:8px;}
#noticiaDia ul li .descriptionHome {background: #00a7a0a1;  height: 50px; width: 100%; position: absolute; bottom: 0px; color: #5b5c5c; font-weight: bolder; display: flex; align-items: center; padding: 10px 10px 10px 10px;}
#noticiaDia ul li a.moduleItemTitle:hover {text-decoration:none;}
#noticiaDia ul li:first-child .descriptionHome .verMas{bottom: 15px;}
#noticiaDia ul li:first-child{width: 100%; height: auto;}
#noticiaDia{padding-right: 15px; padding-bottom: 35px;}
#noticiaDia ul li .descriptionHome .moduleItemTitle{color: #fff;}
#noticiaDia ul li .descriptionHome .verMas {color: #fff; font-weight: bold; text-transform: uppercase; position: absolute; right: 10px; bottom: 4px; font-size: 11px;}
#noticiaDia ul li .descriptionHome .verMas:hover { text-decoration:none;}
#noticiaDestacada .verMas{display:none;}
#noticiaDestacada .dateCreate{display:none;}
.titleNoticiasDia{position: relative; text-transform: uppercase; border-bottom: 1px solid #e7e7e7; padding-bottom: 6px; margin-bottom: 13px; margin-top: 0px; font-size: 19px; padding-left: 19px; color: #1f256e; font-weight: 600;}
.titleNoticiasDia:before{ content: " "; height: 21px; width: 4px; background: #1a4a84; display: block; position: absolute; left: 0; top: 5px;}
/*--redes socoales contenido home--*/
#content-mod-videos ul#mv-ls{list-style: outside none none; margin: 0; padding: 0;}
#content-mod-videos ul#mv-ls li{background: none repeat scroll 0 0 #d8d8d8; border: 1px dotted #797979; cursor: pointer; margin-bottom: 3px; padding: 5px; /*width: 96%;*/ padding-bottom: 0; padding-top: 3px;}
#content-mod-videos ul#mv-ls li td {padding:5px;}
#content-mod-videos ul#mv-ls li td .mv-img{    height: 60px !important; width: 80px !important;}
#content-mod-videos ul#mv-ls li td h1{color: #333333; font-size: 12px !important; font-weight: bold; margin: 0 5px 5px 0;}
#content-mod-videos ul#mv-ls li td p{color: #444444; font-size: 11px; line-height: 12px;}
/*--noticias eslider min home--*/
#noticiaDestacada{padding-bottom: 18px;}
#k2ModuleBox114 ul{overflow: auto; height: 30px; width: 100%; margin: 0; padding: 0; background: #f5f5f5; padding-left: 15px;}
#k2ModuleBox114 ul li{height: 100%; margin: 0; display:flex; align-items: center;}
#k2ModuleBox114 ul li a{color:#000000;}
#k2ModuleBox114 ul li a:hover{text-decoration: none;}
#k2ModuleBox114 ul li.clearList{display:none;}
#k2ModuleBox114 ul li a.moduleItemTitle{font-size: 17px;}
#noticiaDestacada .tlitleDestacados{position: relative; background: #00a39c; width: 18%; color: #fff; text-transform: uppercase; font-weight: 900; font-size: 16px; float: left; padding-left: 15px; height: 30px; padding-top: 4px;}
#noticiaDestacada .tlitleDestacados:before{content: ""; height: 100%; position: absolute; top :0; right: 0; width: 38px; background-image: url(/images/icon-niti-des.jpg);}
#k2ModuleBox114 {width: 82%; float: left;}

/*--contenido redes csociales--*/
#conten-redes-sociales #1b iframe ._2p3a{width: 100% !important;}
#conten-redes-sociales #1b iframe[style] {  width: 100% !important; }
#BannarsLinkHome p {margin:0; margin-bottom: 12px;}
.mod-videos-list {height: 475px; overflow: auto;}
#conten-redes-sociales {height: 100%;}
.tab-content .heightTabTwitter {height: 475px; overflow: auto;}
#conten-redes-sociales .nav-pills>li.active>a, #conten-redes-sociales .nav-pills>li.active>a:focus, #conten-redes-sociales .nav-pills>li.active>a:hover {color:#fff !important; background-color: rgba(245, 222, 179, 0) !important;}
#conten-redes-sociales .nav-pills>li>a{color:#fff; text-align: center; height: 26px; padding-bottom: 0; margin-bottom:0; padding-top: 5px;font-size: 0.92vw;}
#conten-redes-sociales .nav>li>a:focus, #conten-redes-sociales .nav>li>a:hover{background-color: rgba(245, 222, 179, 0) !important;}
#conten-redes-sociales ul.nav-pills li{width: 32.65%; background-repeat: no-repeat; background-size: cover;}
#conten-redes-sociales ul .tabFacebook{border-radius: 15px 15px 0 0;background: #3b5998;}
#conten-redes-sociales ul .tabTwitter{border-radius: 15px 15px 0 0;background: #0084b4;}   
#conten-redes-sociales ul .tabYoutube{border-radius: 15px 15px 0 0;background: #c4302b;}
/*-- breadcrumb --*/
.breadcrumb{background-color: #fff; padding-left: 0px;}
.breadcrumb>li+li:before{content:" "; padding:0;}
.breadcrumb span {text-transform: uppercase; color:#000; font-size: 12px;}
.breadcrumb>li:last-child{font-weight:900;}
.breadcrumb>li:last-child span{color: #1f256e !important;}
/*--pg-noticias--*/
#responbanner_container + div{display:none;}
#itemListLeading .itemContainer{margin-right: 5%; width: 29.3% !important;}
#itemListLeading .itemContainerTwo {margin-right: 5%; width: 47.3% !important;}
#itemListLeading .itemContainer.itemContainerLast {margin-right: 0;}
#itemListLeading .itemContainer .catItemView{background:#f5f5f5; padding: 6px 6px 15px 6px;}
#itemListLeading .catItemTitle a {font-size: 15px; color: #353d42; font-weight: 600; line-height: 2px;}
#itemListLeading .catItemReadMore a{ border: 1px solid #16236e; padding: 2px 6px; font-size: 13px; color: #16236e;}
#itemListLeading .catItemReadMore a:hover{text-decoration:none; color: #16236e;}
#itemListLeading .catItemTitle a:hover, #itemListLeading .catItemTitle a:focus, #itemListLeading .catItemTitle a:active {text-decoration:none;}
#itemListLeading span.catItemImage a {height: 200px; width: 100%; display: block; background-repeat: no-repeat; background-size: cover; background-position: center;}
#itemListLeading .catItemLinks {margin:0;}
#itemListLeading .catItemBody, #itemListLeading .catItemImageBlock{padding-top:0;}
#itemListLeading .catItemImageBlock{margin:0;}
#itemListLeading .catItemTitle{margin-top:0; padding-left: 13px; position: relative; min-height: 60px; margin-bottom: 5px;}
#itemListLeading span.catItemImage img {height: 200px !important;}
#itemListLeading .catItemReadMore {width: 50%; float: left; padding-left: 14px;}
#itemListLeading .redesSocilesPost {width: 50%; float: left; text-align: right; padding-right: 14px;}
#itemListLeading .catItemTitle:before {content: " "; height: 28px; width: 8px; background: #1a4a84; display: block; position: absolute; left: 0; top: 6%;}
#itemListLeading .catItemIntroText {padding: 4px 13px 3px 13px;}
/*--interna noticias--*/
.contentItemNoticias {background-color:#f5f5f5;}
.catNoticias h2.itemTitle{font-size: 19px !important;}
.contentItemNoticias span.itemImage img{width: 100% !important;}
.contentItemNoticias div.itemHeader h2.itemTitle {font-size: 21px; font-weight: 600; color: #1f256e; position: relative; padding-left: 15px; margin-top: 20px; margin-bottom: 17px; text-transform: uppercase}
.contentItemNoticias div.itemHeader h2.itemTitle:before {content: " "; height: 28px; width: 8px; background: #1a4a84; display: block; position: absolute; left: 0; top: 12px;}
.itemsRacionadasNoti ul{list-style: none; margin:0;}
.itemsRacionadasNoti ul li{ width: 100%; float: left; /*background-color: #f5f5f5;*/ margin-bottom: 15px; padding: 6px 6px 15px 6px; }
.itemsRacionadasNoti ul li .postReltitulo a {font-size: 15px; color: #353d42; font-weight: 600; line-height: 2px; position:relative;}
.itemsRacionadasNoti ul li a:hover{text-decoration: none; }
.itemsRacionadasNoti ul li .postReltitulo { margin-bottom: 10px; margin-top: 9px; padding-left: 15px; position: relative; }
.itemsRacionadasNoti ul li .postReltitulo:before {content: " "; height: 28px; width: 8px; background: #fca700; display: block; position: absolute; left: 0; top: 2px;}
.itemsRacionadasNoti .catItemReadMore {width: 50%; float: left;}
.itemsRacionadasNoti .catItemReadMore .k2ReadMore{border: 1px solid #16236e; padding: 2px 6px; font-size: 13px; color: #16236e;}
.itemsRacionadasNoti .catItemReadMore .k2ReadMore:hover{text-decoration: none;}
.itemsRacionadasNoti ul li .postDescription {margin-bottom: 11px; padding-left: 15px;}
.itemsRacionadasNoti ul li .catItemReadMore {padding-left: 15px;}
.itemsRacionadasNoti ul li .redesSocilesPost {padding-right: 15px;}
.itemsRacionadasNoti .redesSocilesPost{width: 50%; float: left; text-align:right;}
/*----TRAMITES Y SERVICIOS-----*/
#tramitesServicios .nav>li>a:focus, #tramitesServicios .nav>li>a:hover{background-color: rgba(238, 238, 238, 0);}
#tramitesServicios .nav>li, #tramitesServicios .nav>li { position:relative; width: 33%; float: left; margin-bottom: 22px; height: 330px;}
#tramitesServicios .titleTramServ{position:relative; border-bottom: 1px solid #e7e7e7; padding-bottom: 15px; margin-bottom: 35px; margin-top: 40px; font-size: 21px; padding-left: 25px; color: #1f256e; font-weight: 600;}
#tramitesServicios .titleTramServ:before {content: " "; height: 24px; width: 4px; background: #1a4a84; display: block; position: absolute; left: 0; top: 5px;}
#tramitesServicios .nav>li>a>span {width: 179px; display: block; font-size: 22px; background: #f5f5f5; position: relative; bottom: 14px; margin: 0 auto;}
#tramitesServicios .nav>li>a {text-align: center; background-color: #f5f5f5;}
#tramitesServicios .backgroundContent{padding-top: 80px; padding-bottom: 35px;}
#tramitesServicios .backgroundContent ul {width: 64%; margin: 0 auto;}
#tramitesServicios .backgroundContent ul li img {width: 80%;}
#tramitesServicios {margin-bottom: 50px;}
/*--municipio--*/
#k2Container .itemToolbar{background-color: #f5f5f5; margin-top: 0; width: 50%; float: left;}
#k2Container .itemExtraFields {border-top:0; text-align: right; margin-top: 0; width: 50%; float: left; text-transform: capitalize !important;}
#k2Container .itemToolbar ul {text-align:left;}
#k2Container.catmunicipio .itemFullText{text-align: justify; }
#k2Container.catmunicipio .itemToolbar{padding-left: 0;}
#k2Container.catmunicipio .itemToolbar li:first-child {padding-left: 0;}
#k2Container.catmunicipio .itemBody .itemImageBlock {    margin-bottom: 10px;}
#k2Container.catmunicipio .contentItemNoticias {margin-bottom: 65px; padding-bottom: 15px;}
.catmunicipio h2.itemTitle {text-transform: uppercase;}
/*--lima--*/
#k2Container.catlima .contentItemNoticias {margin-bottom: 65px; padding-bottom: 15px;}
#k2Container.catlima .itemToolbar{padding-left: 0;}
#k2Container.catlima h2.itemTitle{text-transform: uppercase;}
#k2Container.catlima .itemToolbar li:first-child {padding-left: 0;}
/*--gobierno--*/
.catGobierno {display: inline-block;}
#k2Container.catGobierno .contenMainGobierno .titleMunor{color: #1f256e; font-size: 15px; text-transform: uppercase; font-weight: 700; border-bottom: 1px solid #d1d1d1; margin-bottom: 22px; padding-bottom: 3px;}
#k2Container.catGobierno .contenMainGobierno {width: 100%; margin:0 auto; padding-top: 50px;}
#k2Container.catGobierno .contenMainGobierno .itemFullText{ display: block; width: 92%; margin: 0 auto;}
#k2Container.catGobierno .contenMainGobierno .title{ font-size: 13px; line-height: 15px; height: 47px; color: #1f256e; text-transform: uppercase; font-weight: 600; padding-bottom: 7px;}
#k2Container.catGobierno .contenMainGobierno p {margin-bottom: 0px; font-size: 13px;}
#k2Container.catGobierno .contenMainGobierno .contentCamrelate {height: 137px; padding-right: 5px; margin-bottom:30px; padding-left: 20px; padding-top: 20px; padding-bottom: 20px;  background: #ffffff; border-radius: 7px; -webkit-box-shadow: 2px 4px 10px -1px rgba(0,0,0,0.75); -moz-box-shadow: 2px 4px 10px -1px rgba(0,0,0,0.75); box-shadow: 2px 4px 10px -1px rgba(0,0,0,0.75);}
#k2Container.catGobierno .contenMainGobierno p.imgNorEmitidas img {width: 24%; padding: 25px 12px;}
#k2Container.catGobierno .contenMainGobierno p.imgNorEmitidas a:hover {text-decoration: none;}
.imgNorEmitidas {margin-top: 40px;}
.sumMenugem li ul {display: none; padding-left: 65px; font-size: 13px;}
.sumMenugem li {border:1px solid #1f256e; margin-bottom: 15px}
.sumMenugem li span:before {content: " "; position: absolute; right: 16px; background-image: url(/images/item-sub-menu.png); background-repeat: no-repeat; background-size: contain; width: 7px; height: 12px; top: 23px; -ms-transform: rotate(87deg); /* IE 9 */ -webkit-transform: rotate(87deg); /* Chrome, Safari, Opera */ transform: rotate(87deg);}
.sumMenugem li span{position:relative;}
.sumMenugem li .separator { cursor:pointer; padding-left: 45px; padding-top: 20px; padding-bottom: 20px; display: block; color: #1f256e;}
.sumMenugem li ul.nav-child li {border:0;}
.sumMenugam li {border: 1px solid #1f256e; margin-bottom: 15px;}
.sumMenugam li a {padding-left: 45px; padding-top: 20px; padding-bottom: 20px; display: block; color: #1f256e;}
.contenMainGobierno div.itemFullText h3 {color: #1f256e; padding-top: 0; font-weight: 600; text-align: center;font-size: 20px; line-height: 24px;}
.catGobierno .contentItemNoticias {padding: 0; background-color: #ffffff;}
.catGobierno .contentItemNoticias .itemBody {background-color: #f5f5f5; padding: 11px 20px 30px 20px; display: inline-block;}
.catGobierno .contentItemNoticias h2.itemTitle{margin-top: 0;}
.catGobierno .itemToolbar{width: 100% !important; padding-left: 0;}
.catGobierno .itemToolbar ul > li:first-child{padding-left: 0;}
.catGobierno .menu-iten-pag ul li.active{background-color: #00a39c;}
/*--Programa--*/
.catGobierno .contentItemNoticias .itemBody.contenProgramaG{background-color: #fff; padding:0;}
.catGobierno .contentItemNoticias .itemBody.contenProgramaG .jt-tab > li.jt-active {border-bottom: 4px solid #1f256e;}
.catGobierno .contentItemNoticias .itemBody.contenProgramaG .jt-tab > li.jt-active > a{border-color: #fff; padding: 8px 5px 3px 2px; background: #fff; color: #333333 !important;}
.catGobierno .contentItemNoticias .itemBody.contenProgramaG .jt-tab > li > a {padding: 8px 5px 3px 2px; color: #333333 !important;}
.catGobierno .contentItemNoticias .itemBody.contenProgramaG .jt-tab > li > a:hover, .catGobierno .contentItemNoticias .itemBody.contenProgramaG .jt-tab > li > a:focus, .jt-tab > li.jt-open > a{border-color: #fff; color: #333333 !important; background-color: #fff !important;}
.catGobierno .contentItemNoticias .itemBody.contenProgramaG #easy-tab-13 {display: inline-block; background: #f5f5f5 !important; padding: 15px 20px 0 20px; text-align: justify;}
.catGobierno .contentItemNoticias .itemBody.contenProgramaG #easy-tab-13 ul{list-style: none; padding-left: 8px;}
.catGobierno .contentItemNoticias .itemBody.contenProgramaG #easy-tab-13 ul li{margin-bottom: 8px; padding-left: 26px; position: relative;}
.catGobierno .contentItemNoticias .itemBody.contenProgramaG #easy-tab-13 ul li ul{padding-left: 0px; margin-top: 20px;}
.catGobierno .contentItemNoticias .itemBody.contenProgramaG #easy-tab-13 ul li::before { content: "\002022"; color: #1f256e; font-size: 27px; position: absolute; top: 0px; left: 0;}
.catGobierno .contentItemNoticias .itemBody.contenProgramaG #easy-tab-13 ul li ul li::before { content: " "; position: absolute; top: 4px; left: 0; width: 1px; height: 9px; display: inline-block; background: #1f256e;}
.catGobierno .contentItemNoticias .itemBody.contenProgramaG .itemFullText h5{ color: #1f256e; font-weight: 700; text-transform: uppercase;}
.catGobierno .contentItemNoticias .itemBody.contenProgramaG .itemFullText h3{ text-align: center; padding-bottom: 23px; text-transform: uppercase; color: #1f256e; font-weight: 900;}
#easy-tab-13 ul{display:inline-block;}
.catGobierno .contentItemNoticias .itemBody.contenProgramaG .itemToolbar{padding-left: 20px;}
/*rel Noticias programa de gobierno regional*/
#k2ModuleBox116 .dateCreate {display:none;}
#k2ModuleBox145 ul li {width: 30%; float: left; position: relative; margin-left: 5%;}
#k2ModuleBox145 ul li:first-child {margin-left: 0px;}
#k2ModuleBox145 .descriptionHome { position: absolute; top: 155px;}
#k2ModuleBox145 .moduleItemImage {height: 125px; display: block;}
#k2ModuleBox145 .moduleItemImage img {height: 100%;}
#k2ModuleBox145 .descriptionHome .moduleItemTitle {font-size: 15px; color: #353d42; font-weight: 600; line-height: 16px; position: relative; padding-left: 15px; display: inline-block;}
#k2ModuleBox145 .descriptionHome .moduleItemTitle:hover, #k2ModuleBox145 .descriptionHome .moduleItemTitle:focus {text-decoration: none;}
#k2ModuleBox145 .descriptionHome .moduleItemTitle:before{content: " "; height: 28px; width: 8px; background: #ffe100; display: block; position: absolute; left: 0; top: 6%;}
#k2ModuleBox145 .descriptionHome .dateCreate {padding-left: 15px; font-size: 12px; margin-bottom: 12px;}
#k2ModuleBox145 .descriptionHome .verMas{border: 1px solid #16236e; padding: 2px 6px; font-size: 13px; color: #16236e; margin-left: 16px;}
.relNoticiasGR {margin-top: 20px; margin-bottom: 55px;}
.relNoticiasGR h4 {color: #1f256e; font-weight: 700; text-transform: uppercase; border-bottom: 1px solid #dddddd; line-height: 40px; margin-bottom: 20px;}
/*--infoIntitucional--*/
.infoIntitucional {background: #f5f5f5;}
.titleInfoIntitucional h4{color: #1f256e; font-weight: 700;}
.infoIntitucional ul{ list-style: none; margin-left: 0;}
.infoIntitucional ul li{color: #1f256e; font-size: 13px; display: flex; align-items: center; margin-bottom: 15px; margin-bottom: 20px;}
.infoIntitucional ul li img{width: 42px; padding-right: 10px;}
.titleInfoIntitucional {margin-top: 30px; margin-bottom: 25px;}
/*obras*/
.itemContainerTwo .redesSocilesPost{width: 100% !important; text-align: left !important; margin-bottom: 10px; padding-left: 13px;}
.itemContainerTwo .catItemReadMore{ width: 100% !important; padding-left: 0px !important; text-align: center; margin-top: -10px; z-index: 6; position: relative;}
.linerReadMore {border-bottom: 1px solid #16236e; z-index: 1; margin-top: 17px;}
.itemContainerTwo .k2ReadMore {background: whitesmoke;}
.menuObras{width: 66.66666667%;}
.menuObras ul li{float: left;}
.menuObras ul li.active{border-bottom: 3px solid #fff;}
.menuObras ul li a {padding-bottom: 5px;}
.menuObras ul {border-bottom: 1px solid #ddd;}
#itemListLeading .col-md-8 {margin-top: 20px;}
/*--buscador--*/
.buscadorGol .gsc-control-cse-es{padding: 0; border:0; background: #00a39c !important;}
.buscadorGol .gsc-search-box-tools{margin: 0;}
.buscadorGol .gsc-search-box{margin: 0;}
.buscadorGol .gsc-input-box{border:0;}
.buscadorGol .gsc-input-box{height: auto}
#gs_tti50 input {background: #eeeeeebd; !important; border:0 !important; text-indent: 12px !important; border-radius: 33px !important; font-size: 13px !important; color: #fff;}
#gs_tti50 {background: #00a39c;}
#gs_tti50{padding: 0;}
.buscadorGol{width:230px;}
#gs_tti50 input::placeholder {font-size: 11px; color: #2a2d44; text-align: center; text-transform: uppercase;}
#gs_tti50 input::-ms-input-placeholder {font-size: 11px; color: #2a2d44; text-align: center; text-transform: uppercase;}
#gs_tti50 input::-webkit-input-placeholder {font-size: 11px; color: #2a2d44; text-align: center;text-transform: uppercase; }
#gs_tti50 input::-moz-placeholder {font-size: 11px; color: #2a2d44; text-align: center; text-transform: uppercase;}
#gs_tti50 input::-moz-placeholder {font-size: 11px; color: #2a2d44; text-align: center; text-transform: uppercase;}
.buscadorGol table.gsc-search-box td.gsib_b {display: none !important;}
.buscadorGol table.gsc-search-box td.gsc-search-button input { background-image: url(/images/imagen-search.png); background-repeat: no-repeat; margin-left: 0px; background-size: contain; background-color: #1f256e; border: 0; height: 25px; padding: 6px 11px;}
/*css mobile*/
.menuPenMovil {float: right; width: 28px; padding-right: 9px; padding-top: 4px; cursor: pointer;}
.popustSombra {position:fixed; width: 100%; height: 0; background: rgba(0, 0, 0, 0.51); z-index: 10000; transition: all linear 0.2s;}
.popupOpen{height: 100%;}
.menu-mobile {position:fixed; width: 50%; right: 0; background: #00a39c; z-index: 10001; height: 100%; top: -100%; transition: all linear 0.2s;}
.displayMenuMobile {top :0;}
.inicioBotonMenu a, .menu-mobile ul li a {    font-size: 12px; color:#fff; text-align: center; position: relative; cursor:pointer; display: block; padding: 10px 15px; text-transform: uppercase;}
.logomobileMenu {text-align: center;}
.logomobileMenu img { width: 40px; margin-top: 30px; margin-bottom: 30px;}
.inicioBotonMenu a:before, .menu-mobile ul li a:before{    content: " "; height: 1px; width: 33px; background: #fff; display: block; position: relative; top: 29px; margin: 0 auto;}
.menu-iten-pag-movil { z-index: 10000; margin-right: -74%; transition-duration: 0.2s; position: fixed; width: 74%; background-color: #fff; right: 0; top: 238px; border: 1px solid #f8e200; border-right: 0;}
.btn-imagen-open{position: absolute; top: 0; left: 0px; width: 38px; margin-left: -39px; margin-top: 35px; cursor:pointer;}
.menu-iten-pag-movil-peon{margin-right: 0px; transition-duration: 0.2s;}
.flechaCambiante{position: absolute; left: 0px; margin-top: 39px; width: 7px; margin-left: 4px;}
#navigation157 {top: 40% !important; }
#cust-navigation157 {position: absolute !important; bottom: 10px !important; right: 10px !important; left: 50% !important; top: inherit !important;}
.displaymovile{display: none;}



@media (min-width: 1700px) {
  #tramitesServicios .nav>li, #tramitesServicios .nav>li {height: 420px;}
}

@media (max-width: 1311px) {
  .header-inner { max-width: 91%;}
}

@media (max-width: 768px) {
 .item-101 {padding-bottom: 8px;}
 .noneDisplaymovile { display:none;}
 .displaymovile{ display:block;}
 .contentItemNoticias div.itemHeader h2.itemTitle{font-size: 17px !important;}
 #k2Container.catGobierno .contenMainGobierno .itemFullText .col-md-6{padding: 0 !important;}
 #responbanner_container, #responbanner_container div{ position: relative !important; height: auto !important;}
 #tramitesServicios {padding: 0 15px;}
 .classTramServ .containerPag {padding: 0;}
 .breadcrumb span {font-size: 11px;}
 #tramitesServicios .nav>li>a>span {width: 124px; font-size: 15px; left: auto; position: relative; margin: 0 auto; margin-bottom: 0px; bottom: 16px;}
 #tramitesServicios .titleTramServ {margin-top: 0px; padding-bottom: 6px; margin-bottom: 22px;}
 #tramitesServicios .backgroundContent ul{width: 100%}
 #tramitesServicios .nav>li, #tramitesServicios .nav>li{width: 50%;}
 .header-inner{ max-width: 100%; }
 .header-inner .brand { max-width: 215px;}
 .social-buttons{ display:none;}
 #items-home ul li{ width: 50%; margin-right: 0px;}
 #items-home ul li a{ padding: 14px 34px;}
 .widthPagedefaul{ max-width: 100%; padding: 0 15px; display: inline-block;}
 #noticiaDestacada{}
 #noticiaDestacada .tlitleDestacados{width: 40%; font-size: 11px; padding-top: 7px; padding-left: 6px;}
 #k2ModuleBox114{width: 60%;}
 #k2ModuleBox114 ul{padding-left: 0px;}
 #k2ModuleBox114 ul li a.moduleItemTitle { font-size: 13px;}
 #k2ModuleBox114 ul li{display: block;}
 #noticiaDia ul li{ width: 100% !important; margin-left: 0 !important; margin-right: 0 !important; padding-left: 0 !important; padding-right: 0 !important;}
 #noticiaDia { width: 100%; display: inline-block; padding: 0; padding-bottom: 10px;}
 #noticiaDia ul li .moduleItemIntrotext img { height: 250px !important;}
 #items-home{ padding: 0px 0 20px 0;}
 #noticiaDia ul li .descriptionHome .verMas { bottom: 4px !important;}
 #conten-redes-sociales ul.nav-pills li { background-size: contain;}
 #conten-redes-sociales ul.nav-pills li a { font-size: 12px;}
 #conten-redes-sociales {margin-bottom: 10px;}
 #BannarsLinkHome { margin-bottom: 30px;}
 #sliderAliados ul li {text-align: center;}
 #sliderAliados ul li img {width: 80% !important; padding-left: 20px;}
 #djslider110 { height: 100px !important;}
 #sliderAliados ul li { height: 100px !important;}
 #sliderAliados .navigation-container .prev-button { left: 0px; width: 13px;}
 #sliderAliados .navigation-container .next-button { right: 0px; width: 13px;}
 #sliderAliados .navigation-container { top: 38% !important;}
 .iconosFooter .random-image { float: none; padding: 0;}
 .iconosFooter img { width: auto; margin-bottom: 27px;}
 .iconosFooter { padding-top: 29px; padding-bottom: 4px;}
 .contentListasFooter .col-md-3 {width: 100%; margin-bottom: 30px;}
 .contentListasFooter {width: 100%; display: block;}
 .listasFooter { padding-top: 23px; padding-bottom: 0px;}
 #items-home ul li a span{margin-top: 18px; font-size: 11px;}
 #noticiaDia ul li .descriptionHome .moduleItemTitle{font-size: 12px;}
 .copyLegal p {line-height: 16px;}
 .containerPag { width: 100%; padding: 0 15px;}
 #tramitesServicios .backgroundContent{ padding-top: 25px; padding-bottom: 0px;}
 #k2Container.catmunicipio .contentItemNoticias { margin-bottom: 12px;}
 #k2Container.catmunicipio{margin: 0;  padding-bottom: 20px;}
 .menu-iten-pag {padding: 0;}
 #itemListLeading .itemContainer { margin-right: 0; width: 100% !important;}
 #itemListLeading .itemContainer .catItemView {margin-bottom: 5px;}
 #k2Container.catlima .contentItemNoticias { margin-bottom: 12px;}
 #k2Container.catlima {padding-bottom: 0;}
 .catGobierno .col-md-4 .menu-iten-pag {display: none;}
 .catGobierno .col-md-4 {padding: 0;}
 .catGobierno .col-md-4 .sumMenugem {padding: 0;}
 #k2Container.catGobierno {margin-bottom: 0; padding-bottom: 0;} 
 #k2Container.catmunicipio .itemExtraFields { width: 100%; text-align: left;}
 #k2Container .itemToolbar{width: 100%}
 .catGobierno .contentItemNoticias .itemBody {padding-top: 30px; padding: 11px 0px 30px 0px;}
 .contenMainGobierno div.itemFullText h3 {font-size: 15px;}
 #k2Container.catGobierno .contenMainGobierno {padding-top: 30px;}
 .imgNorEmitidas { margin-top: 6px;}
 #k2Container.catGobierno .contenMainGobierno p.imgNorEmitidas img { width: 32%;}
 .catGobierno .contentItemNoticias .itemBody.contenProgramaG .jt-tab > li > a{width: 50%; float: left; text-align: center; border: 0 !important;}
 .relNoticiasGR { width: 100%; display: inline-block;}
 #k2ModuleBox145 ul li {width: 100%; margin-left: 0; display: inline-block; margin-bottom: 118px;}
 #k2ModuleBox145 ul li:last-child{margin-bottom: 0px;}
 .relNoticiasGR {  margin-bottom: 0px;}
 .infoIntitucional { display: inline-block;}
 .catGobierno .contentItemNoticias .itemBody.contenProgramaG .itemFullText h3{font-size: 20px;}
 .relNoticiasGR h4{font-size: 17px; line-height: 23px; padding-bottom: 9px;}
 .menuObras{width: 100%;}
 .menuObras ul li { height: 38px;}
 #tramitesServicios .nav>li, #tramitesServicios .nav>li{ height: auto;}
 .styletTabFacebook{overflow: hidden;}
}

@media (max-width: 380px) {
    #k2Container.catGobierno .contenMainGobierno p.imgNorEmitidas img {width: 49%;}
    #k2Container.catGobierno .contenMainGobierno .title {font-size: 12px;}
    #k2Container.catGobierno .contenMainGobierno p {font-size: 12px;}
    #k2Container.catGobierno .contenMainGobierno .title {font-size: 12px;}
    #k2Container.catGobierno .contenMainGobierno p {font-size: 13px;}
    #tramitesServicios .nav>li>a>span{ font-size: 12px; width: 104px;}
    #tramitesServicios .titleTramServ {padding-left: 10px; font-size: 17px;}
    .contentItemNoticias div.itemHeader h2.itemTitle {font-size: 17px !important;}
}

.respDiv { display: block!important; }
.oul { width: 80%!important; }
.oli { width: 25%!important; }
@media only screen and (max-width: 1000px) and (min-width: 10px) {
	.respDiv { display: none!important; }
	.oul { width: 100%!important; }
	.oli { width: 50%!important; }
}